Cisco Unified Intelligence Center CVE-2016-6427 Cross Site Request Forgery Vulnerability

Bugtraq ID: 93418
Class: Design Error
CVE: CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
CVE-2016-6427
Remote: Yes
Local: No
Published: Oct 05 2016 12:00AM
Updated: Oct 10 2016 01:05AM
Credit: Cisco
Vulnerable: Cisco Unified Intelligence Center 0
Cisco Unified Contact Center Express 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus